@charset "utf-8";
/* CSS Document */

#about_detail_box { width:100%; margin:auto; overflow:hidden; padding-bottom:50px; border-top:1px solid #ddd; background:url(../images/case_detail_bg.jpg) top center repeat-y; background-color:#fcfcfc;}

.about_nav_box { width:225px; height:43px; border-right:1px solid #ddd; font-size:15px; margin-top:50px; border-top:1px solid #ddd; border-bottom:1px solid #ddd; margin-left:200px;}
.about_nav_box ul { width:300px; text-align:center; line-height:42px; display:block; color:#484848;}
.about_nav_box ul li { width:73px; border-left:1px solid #ddd; float:left; color:#666;}
.about_nav_box ul li:hover { width:73px; border-left:1px solid #ddd;  float:left; color:#f37016;}

.about_list_box { width:740px; overflow:hidden; float:left; line-height:40px; margin-top:10px; color:#373737; font-size:14px; margin-bottom:40px;}
.about_list_box h2 { float:left; border-bottom:1px dotted #d2d2d2; width:710px; padding-left:30px; background:url(../images/event_list_01.jpg) 0px -27px no-repeat; margin-top:30px;}
.about_list_box h3 { float:left; padding-left:20px; line-height:30px; font-size:13px; font-weight:normal; width:710px;}
.about_list_box h4 { float:right; width:423px;}
.about_list_box h5 { float:left; padding-left:20px; width:280px; line-height:30px; font-size:13px; font-weight:normal;}

/* 管理列表 */
.about_list_list { width:710px; height:auto; margin:40px auto 0px auto; background:#fbfbfb; border-top:1px solid #eaeaea; overflow:hidden;}
.about_list_list ul { width:690px; margin:40px auto 0px auto;}
.about_list_list ul li { width:690px; height:300px; float:left; margin-left:10px; text-align:center;}
.about_list_list ul li h1 { width:223px; height:223px; padding:5px; border:1px solid #ddd; background:#fff; float:left; margin-top:16px;}
.about_list_list ul li h6 { width:440px; line-height:50px; font-size:14px; color:#2b2b2b; float:right; font-weight:normal; text-align:left; margin-bottom:20px; height:50px; margin:0px; padding:0px;}
.about_list_list ul li h7 { width:440px; line-height:30px; font-size:12px; color:#999; float:right; font-weight:normal; text-align:left; overflow:hidden; padding:0px;}

.about_list_photo { width:223px; height:223px; padding:5px; border:1px solid #ddd; background:#fff; float:left; margin-top:16px;}
.about_list_title { width:440px; line-height:50px; font-size:14px; color:#2b2b2b; float:right; font-weight:normal; text-align:left; margin-bottom:20px; height:50px; margin:0px; padding:0px;}
.about_list_des { width:440px; line-height:30px; font-size:12px; color:#999; float:right; font-weight:normal; text-align:left; overflow:hidden; padding:0px;}


/* 联系我们 */
.sh{background-image:url(../images/map_011.jpg); width:657px; height:329px; padding-top:20px;}
.bj{background-image:url(../images/map_021.jpg); width:657px; height:317px; padding-top:20px;}
.cq{background-image:url(../images/map_031.jpg); width:657px; height:294px; padding-top:20px;}
.gz{background-image:url(../images/map_041.jpg); width:657px; height:293px; padding-top:20px;}
.cd{background-image:url(../images/map_051.jpg); width:657px; height:292px; padding-top:20px;}
.wh{background-image:url(../images/map_061.jpg); width:657px; height:295px; padding-top:20px;}
.cs{background-image:url(../images/map_071.jpg); width:657px; height:290px; padding-top:20px;}
.xa{background-image:url(../images/map_081.jpg); width:657px; height:294px; padding-top:20px;}
.tb{background-image:url(../images/map_101.jpg); width:657px; height:318px; padding-top:20px;}
.de{clear:both; float:left; font-size:12px; line-height:24px; padding-left:20px; width:350px;}
.about_list_list h6 { float:left; width:300px; padding-left:24px; background:url(../images/event_list_01.jpg) 0px -27px no-repeat; color:#e77a13; font-size:16px;}